
<ShakeBoneSettings Version="2">
  <Camera name="Base">
    <Bone name="boneExhaustR_001" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.300000">
      <Transform Name="rotateZ" minVal="-1.000000" maxVal="1.000000"/>
    </Bone>
    <Bone name="boneExhaustL_001" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000">
      <Transform Name="rotateZ" minVal="-1.000000" maxVal="1.000000"/>
    </Bone>
  </Camera>
</ShakeBoneSettings>